body {
        font-family: Verdana, Geneva, Arial, sans-serif;
/*   background-image: url("faintcolorflower.jpg");
    background-image: url("grymarb.gif"); */
}

table{
	border: thin solid black;
	text-align: center;
}	

table caption {
	font-size: 150%;
	font-weight: bold;
}

td.multiRow{
	background: white;
	font-weight: bold;
}

tr.R3{
	background:#66FFFF;
}

tr.R3Cons{
	background:#CCB399;
}

tr.NMR{
        background:#CCB399;
}


